Bug 1469660 - [Docs][RFE][NFV] Document HCI OVS-DPDK Composable Role in NFV Config guide
[Docs][RFE][NFV] Document HCI OVS-DPDK Composable Role in NFV Config guide
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity medium
: ga
: 12.0 (Pike)
Assigned To: Sandra McCann
Don Domingo
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1430898
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 11:13 EDT by Sandra McCann
Modified: 2017-10-11 09:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandra McCann 2017-07-11 11:13:27 EDT
Add sections to the OVS-DPDK chapter to show how to create and use a composable role for HCI and OVS-DPDK. This involves documenting the unique sections of a new batch of yaml files.
Comment 2 Red Hat Bugzilla Rules Engine 2017-08-02 00:15:08 EDT
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.
Comment 3 Lucy Bopf 2017-08-08 00:33:07 EDT
Assigning to Sandra for review.

Note You need to log in before you can comment on or make changes to this bug.